Page MenuHomePhabricator

VisualEditor hangs while opening
Closed, ResolvedPublic1 Estimated Story Points

Description

I don't think this is related to T67365. VisualEditor's loading bar never finishes loading, and it just hangs aroung the 70% mark. This happens consistently for the editor, in both IE11 and Chrome on an Asus UX305 with Windows 8.1 (everything up to date).

Event Timeline

Whatamidoing-WMF raised the priority of this task from to Needs Triage.
Whatamidoing-WMF updated the task description. (Show Details)
Whatamidoing-WMF added a project: VisualEditor.
Whatamidoing-WMF added a subscriber: Whatamidoing-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2015, 10:32 PM
nshahquinn-wmf triaged this task as High priority.May 18 2015, 9:04 PM
nshahquinn-wmf set Security to None.

Which page(s) was this on? Does it still happen?

I've asked the editor for an update. He hasn't saved any (undeleted) edits in VisualEditor (at en.wp) since July 2013.

I've asked the editor for an update.

And the editor's answer is:

I've just tried and it works :), its really coming on leaps and bounds since last time I checked. Cheers

@Whatamidoing-WMF: What does that mean for this task? Close as resolved/obsolete?

Whatamidoing-WMF closed this task as Resolved.Jul 3 2015, 5:39 AM
Whatamidoing-WMF claimed this task.